link-multi.cpp File Reference
`#include <gecode/int/channel.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Channel::BoolIter
| Iterates the values to be removed as defined by an array of Boolean views. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Channel
| Channel propagators